Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update supported python versions in installation docs #51935

Merged
merged 3 commits into from Mar 8, 2019

Conversation

@Ch3LL
Copy link
Contributor

commented Mar 1, 2019

Fixes comment from issue: #11995 (comment)

@Ch3LL Ch3LL referenced this pull request Mar 1, 2019
Copy link
Collaborator

left a comment

Is futures still required under Py3? If not, perhaps note that?

Ch3LL added 2 commits Mar 7, 2019
@dwoz
dwoz approved these changes Mar 7, 2019
@Ch3LL Ch3LL merged commit 54ff3fe into saltstack:2018.3 Mar 8, 2019
3 of 9 checks passed
3 of 9 checks passed
continuous-integration/jenkins/pr-merge This commit cannot be built
Details
jenkins/pr/py2-centos-7 The py2-centos-7 job has failed
Details
jenkins/pr/py2-ubuntu-1604 The py2-ubuntu-1604 job has failed
Details
jenkins/pr/py2-windows-2016 The py2-windows-2016 job has failed
Details
jenkins/pr/py3-ubuntu-1604 The py3-ubuntu-1604 job has failed
Details
jenkins/pr/py3-windows-2016 The py3-windows-2016 job has failed
Details
WIP Ready for review
Details
jenkins/pr/docs The docs job has passed
Details
jenkins/pr/lint Python lint test has passed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.